# InfoType

## Overview

InfoType는 MarketplaceService를 통해 판매되는 아이템의 타입을 정의하는 Enum입니다.

MarketplaceService:GetProductInfo() 메서드에서 사용되며, 상품의 종류를 구분하는 데 사용됩니다.

## Items

| Name         | Value | Description       |
| ------------ | ----- | ----------------- |
| Asset        | 0     | 에셋 아이템을 나타냅니다.    |
| Product      | 1     | 월드 상품 아이템을 나타냅니다. |
| GamePass     | 2     | 게임 패스 아이템을 나타냅니다. |
| Subscription | 3     | 구독형 아이템을 나타냅니다.   |

## See also

{% content-ref url="/pages/HgPQAoNB2p4oEEjtDB8w" %}
[MarketplaceService](/korean/development/api-reference/classes/marketplaceservice.md)
{% endcontent-ref %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.overdare.com/korean/development/api-reference/enums/infotype.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
